.copy {  font-size: 10px; color: #006600}
.botmenu {  font-size: 12px; color: #006600}
.title {  font-size: 24px; color: #006600}
.engtext {  font-size: 12px; color: #000000}
.heading {  font-size: 14px; font-weight: bold; color: #006600}
.greentext { font-size: 12px; color: #006600; font-weight: bold}
a:link {  color: #009900}
a:hover {  color: #FF0000}
a:active {  color: #FF0000}
.formbutton {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-color: #008800}
h1 {  font-size: 16px; color: #006600}
.redtext { font-size: 12px; color: #FF0000; font-weight: bold }
.featuretable {  border: 2px #008800 dashed; background-color: #F0FFF0}
body {
	color: #000;
	background: #FFF;
	margin: 0px;
	padding: 0px;
}

/* Clearing floats - Zeldman DWWS3 */
hr, .clear {
	clear: both;
	visibility:hidden;
	height: 1px;
}

/* =Typography
-----------------------------------------------------------------------------*/

p, td, th, li, ul, ol, h1, h2, h3, h4, h5, h6, legend  {
	font-family: Verdana, Geneva, sans-serif;
}
/* =Headings
-----------------------------------------------------------------------------*/

/* tags */
h2 {
	font-size: 15px;
	font-weight: bold;
	color: #425937;
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 10px;
	text-align: center;
	line-height: 20px;
}

/* =Forms
-----------------------------------------------------------------------------*/
.contact1 { 
  width: 49%;
  float: left; 
}

.contact2 {
	width: 49%;
	float: right;
} 

/* Removes fieldset borders. even on Opera 7 */
fieldset {
  border: 1px solid transparent;
}
/* enquiry form */
.enquireform {
	padding: 10px;
	border: 2px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	background: #FFFFFF;
	color: #000;
	margin: 10px 30px 30px;
}
.enquireform label.error {
	float: none;
	color: red;
	padding-left: .5em;
	vertical-align: top;
	display: block;
}
.enquireform .leftcol p, .enquireform .rightcol p {
	padding-right: 3px;
	padding-left: 3px;
}
.enquireform .leftcol {
	width: 180px;
	float: left;
	text-align: right;
}
.enquireform .rightcol {
	width: 280px;
	float: left;
}
.enquireform fieldset {
	border: 1px solid #CCC;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	margin-top: 10px;
}
.enquireform legend {
	padding-left: 5px;
	margin-left: 50px;
	padding-right: 5px;
	color: #000;
	font-size: 14px;
}
.enquireformsubmit {
	margin-left: 250px;
	margin-top: 10px;
}
.enquireformbutton {
	color: #FFFFFF;
	background: #912216 url(/i/buttonmask1.png) repeat-x 0 50%;
	font: bold normal 1em Verdana, Arial, Helvetica, sans-serif;
	border: 2px solid #CCC;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 2px;
}
.enquireformmess {
	background-color: #FFFFEA;
	margin: 10px;
	border: 2px solid #999;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.enquireformmess p .formerror{
	color: #FF0000;
}

/* Notice box  */
.bxNotice {
	border: 2px solid red;
	padding: 0 15px 0 15px;
}
